# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-08-29 14:36
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ingredients', '0003_auto_20170829_1240'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Product',
        ),
        migrations.AddField(
            model_name='ingredient',
            name='test_t',
            field=models.FloatField(blank=True, null=True),
        ),
    ]
